.jxpageold .ldxx {
	border: none;
}

.jxpageold .ldxxone {
	margin-left: 0px;
	width: 100%;
	height: auto;
	float: none;
	clear: both;
}

.jxpageold .ldxx_tit {
	font-size: 48px;
	height: auto;
	padding: 10px 0px 25px;
	border-bottom: 3px solid #cccccc;
}

.jxpageold .ldxx_pic {
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.jxpageold .ldtp, .jxpageold .ldtp img {
	width: 380px;
	height: 532px;
	display: inline-block;
}

.jxpageold .ldjs_one, .jxpageold .ldjs_two {
	font-size: 36px !important;
	line-height: 72px;
	height: auto;
}

.jxpageold .ldjs {
	width: 756px;
	height: auto;
	margin-left: 30px;
	margin-top: 170px;
}

.jxpageold .ldxx_list {
	width: 585px;
	height: auto;
}

.jxpageold .xwxx {
	height: 80px;
	line-height: 80px;
	font-size: 44px;
}

.jxpageold .ta_l {
	width: 145px;
}

.jxpageold .ta_l, .jxpageold .ta_r {
	font-size: 36px;
	line-height: 64px;
	height: 64px;
	padding-left: 0px;
	vertical-align: top;
}

.jxpageold .ta_r a {
	width: auto;
	height: auto;
	margin-right: 37px;
}

.jxpageold .ldxx_list table {
	height: auto;
}

.jxpageold .xxgk_l {
	width: 100%;
	float: none;
}

.jxpageold .zxlb {
	width: 100% !important;
	height: auto !important;
	border-bottom: 3px solid #ccc;
	padding: 0px 0px 25px;
}

.jxpageold .zcwjjs {
	height: 230px !important;
	overflow: hidden;
}

.jxpageold .zxlb iframe {
	width: 100% !important;
	height: 353px !important;
}

.jxpageold #con-one-1 iframe {
	height: 590px !important;
}

.jxpageold .zxlb a {
	font-size: 48px;
}

.jxpageold .zxlb_list {
	width: 100%;
	float: none;
}

.jxpageold .gkzl {
	font-size: 48px;
	height: auto;
	border-bottom: 3px solid #ccc;
	padding: 10px 0px 25px;
}

.jxpageold .listss {
	width: 585px;
	height: 120px;
	margin-bottom: 30px;
}

.jxpageold .gkzl_list {
	width: 100%;
	padding-top: 30px;
}

.jxpageold .zfxxgk .listss:nth-child(2n) {
	float: right;
}

.jxpageold .listsw, .jxpageold .zdly_list a {
	width: 380px;
	height: 180px;
	float: left;
	margin-bottom: 30px;
	margin-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
}

.jxpageold .listsw:nth-child(3n+1), .jxpageold .zdly_list a:nth-child(3n+1) {
	margin-left: 0px;
}

.jxpageold .zdly_list {
	width: 100%;
	padding-top: 30px;
}

.jxpageold .tjtit span {
	width: 585px;
	height: 102px;
	line-height: 102px;
	font-size: 44px;
	cursor: url(//zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/images/1/cur/pointer.cur), auto !important;
}

.jxpageold .tjtit {
	margin-top: 30px;
}

.jxpageold .tjnum.one {
	background: url(/picture/283/2208191357237082727.png) no-repeat center;
	color: #ffffff;
}

.jxpageold .tjnum.two {
	background: url(/picture/283/2208191357236805018.png) no-repeat center;
	color: #ffffff;
}

.jxpageold .tjdw {
	width: 1080px !important;
	font-size: 36px;
	line-height: 72px;
	padding-left: 20px;
}

.jxpageold .tjnum, .jxpageold .tjvle {
	font-size: 36px;
}

.jxpageold .tjnum {
	background: none;
	color: #000;
}

.jxpageold .cycg {
	width: 540px;
	height: auto;
	font-size: 48px;
	padding: 25px 0px;
	border-bottom: 3px solid #ccc;
}

.jxpageold .zwwb {
	width: 610px;
	height: auto;
	font-size: 48px;
	padding: 25px 0px;
	border-bottom: 3px solid #ccc;
}

.jxpageold .cycg_list {
	width: 540px;
	height: 360px;
	margin-top: 30px;
}

.jxpageold .slideBox, .jxpageold .bd li {
	height: 360px;
}

.jxpageold .pic-title {
	height: 88px;
	line-height: 88px;
	padding: 0px 0px 0px 30px;
}

.jxpageold .pic-title a {
	font-size: 36px;
}

.jxpageold .hd ul li {
	width: 16px;
	height: 16px;
	cursor: url(//zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/images/1/cur/pointer.cur), auto !important;
}

.jxpageold .hd ul li + li {
	margin-left: 30px;
}

.jxpageold .hd {
	bottom: 35px;
}

.jxpageold .zwwb_list a {
	width: 265px !important;
	height: auto !important;
	font-size: 36px;
	line-height: 72px;
}

.jxpageold .zwwb_list img {
	width: 265px;
	height: 262px;
}

.jxpageold .zwwb_list a:nth-child(2n) {
	width: 325px !important;
}

.jxpageold .zwwb_list img {
	width: 265px;
	height: 262px;
	display: block;
	margin: 0 auto 10px;
}

.jxpageold .zwwb_list {
	width: 610px;
	margin-top: 30px;
}

.jxpageold .xxgk {
	height: auto;
	overflow: hidden;
}

.jxpageold .bt-content-8 {
	margin: 30px auto 20px !important;
}

.jxpageold .bt-content-8 > div {
	width: 1120px !important;
}

.jxpageold .bt-content-8 .zwgkmore {
	width: 60px !important;
}

.jxpageold #bt-rolling {
	width: 1120px;
}

.jxpageold .bt-content-8, .jxpageold .bt-content-8 > div {
	height: 120px !important;
}

.jxpageold .bt-rolling-img, .jxpageold .bt-rolling-img a, .jxpageold .bt-rolling-img img {
	width: 360px;
	height: 120px;
}

.jxpageold .gd_aa {
	width: 60px;
	height: 120px;
}

.jxpageold .gd_aa p {
	font-size: 36px;
	line-height: 36px;
	height: 72px;
	margin-top: 20px;
	overflow: hidden;
}

.jxpageold .zdly_list .bd li {
	width: 386px;
	height: 80px;
	line-height: 80px;
	background: #e9f1fc url(ztlist_bg.png) no-repeat 90% center;
	background-size: 30px;
}

.jxpageold .zdly_list .bd li a {
	font-size: 32px;
	height: 80px;
	line-height: 80px;
}

.jxpageold .zdly_list .bd ul {
	height: 200px !important;
}

.jxpageold .zdly_list .hd {
	right: 40%;
}

.jxpageold .zdly_list .bd {
	height: 230px;
}

.jxpageold .zdly_list {
	position: relative;
	overflow: hidden;
	height: 280px;
}

.jxpageold .zdly_list .hd {
	bottom: 0px;
}

.jxpageold .ly-tab1 {
	font-size: 44px;
}

.jxpageold .ly-list1 li {
	width: 33.333%;
}

.jxpageold .ly-list1 li a {
	font-size: 32px;
	line-height: 100px;
	height: 100px;
	padding-left: 80px;
}

.jxpageold .ly-list1 li img {
	width: 40px;
	height: 40px;
	top: 30px;
	left: 30px;
}